# MRP Workcenter Hierarchical

Allow to define a parent workcenter to a workcenter

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Activate workcenters:
  - Manufacturing > Configuration > Settings > Configuration
  - Check Work Orders and save

# Usage

> - Go to Manufacturing > Configuration > Work Centers
> - Set parent field on workcenters

> > ../static/src/img/img1.png

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

Akretion:

- David BEAL <david.beal@akretion.com>
- Sébastien BEAU <sebastien.beau@akretion.com>
- Thibault REY <thibault.rey@akretion.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.